:root{

    --primary-text-color: #000;
    --bg-color: #ffffff;

    --btn-color: #fdfdfd;/* button color*/
    --btn-bg: #000;/* button bg color*/

    
    --header-link-hover: #000000;
    --header-link-hover-bg: #bababa36;

    --input-hover-bd-color: #232323;
    
    --dropdown-bg: #f3f4f6;
    --dropdown-hover-bg: #dddddd84;

    --faq-h-text: #0e0e0e;
    --faq-content-text: #1e1e1e;

    --hr-color: #e5e7eb;

    --footer-link: #282828;
    --footer-link-hover: #000;

    --header-bg: #edececa5;
    /* color: #312f2f; */
    --hero-gradient: #fcfcfc;

}



.tw-dark {
    --primary-text-color: #fff;
    --bg-color: #000000;

    --btn-color: #000000;/* button color*/
    --btn-bg: #ffffff;/* button bg color*/

    --header-link-hover: #ffffff;
    --header-link-hover-bg: #8a8a8a5e;

    --input-hover-bd-color: #f8f8f8;

    --dropdown-bg: #171717;
    --dropdown-hover-bg: #2d2d2ddb;

    --faq-h-text: #efefef;
    --faq-content-text: #d4d4d4;

    --hr-color: #e1e1e195;

    --footer-link: #cfcfcf;
    --footer-link-hover: #ffffff;

    --header-bg: #232323a5;

    --hero-gradient: #000;

  }


html {
    scroll-behavior: smooth;
}

hr{
    border-color:var(--hr-color); 
    border-style: solid;
}



.hero-section{
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
}

.hero-bg-gradient{
    /* background: linear-gradient(180deg, var(--hero-gradient) 13%, rgba(0,0,0,0.258140756302521) 87%); */
    background: linear-gradient(180deg, var(--hero-gradient) 23%, rgba(0,0,0,0) 87%, var(--hero-gradient) 97%);
}


.gradient-text{
    background: rgb(215,215,215);
    background: linear-gradient(90deg, rgba(215,215,215,1) 18%, rgba(136,136,136,1) 71%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.purple-bg-grad{
    background: linear-gradient(90deg, #2563eb, #7c3aed, #c026d3);
    filter: blur(50px);
    opacity: 0.5!important;
}

.opacity-0{
    opacity: 0 !important;
}

.opacity-100{
    opacity: 100 !important;
}

.btn{
    padding: 10px 15px;
    width: max-content;
    border-radius: 10px;
    color: var(--btn-color);
    background-color: var(--btn-bg);
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
}


.btn:disabled{
    cursor: default;
}

